{
  "resource_pack_name": "camping_supplies_RP",
  "texture_name": "atlas.items",
  "texture_data": {
    "tent_item": {
      "textures": "textures/items/tent"
    },
    "hammock_item": {
      "textures": "textures/items/hammock"
    },
    "ore_detector_basic": {
      "textures": "textures/items/ore_detector_basic"
    },
    "ore_detector_improved": {
      "textures": "textures/items/ore_detector_improved"
    },
    "ore_detector_advanced": {
      "textures": "textures/items/ore_detector_advanced"
    }
  }
}
